//  Copyright (C) 2016, mituhiromatuura all right reserved.

extern int year, month, day, hour, min, sec;
extern int mph;

extern int gps_get_time(char *s);
extern int gps_get_current_time(void);
extern int gps_get_speed(char *s, char *speed);
extern char speed[], latitude[], longitude[];
extern int gps_get_position(char *s, char *latitude, char*longitude);
